flutter_web_audio_player 0.0.1
flutter_web_audio_player: ^0.0.1 copied to clipboard

A package designed for audio playback on web flutter using html5.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_web_audio_player

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_web_audio_player: ^0.0.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_web_audio_player/flutter_web_audio_player.dart';
3
likes
80
pub points
44%
popularity

A package designed for audio playback on web flutter using html5.

Repository (GitHub)
View/report issues

Documentation

API reference

License

GPL-3.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_web_audio_player